/* File Created: June 16, 2012 */

/*
	Developed by anthonyvscode.com
	This solution is to be used in the dotless implemention of less css: http://www.dotlesscss.org/
*/
/*Border Radius Functions*/
/*Shadows*/
/*Transformations*/
/* File Created: April 15, 2012 */

.footerArea {
  height: 77px;
  width: 1000px;
  position: relative;
  margin: 0;
  padding: 0;
  background: black;
}
.footerRoll {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 1000px;
  height: 12px;
  background-image: url('/SVGGradientHandler.ashx?from=FFEA7132&to=FFB94304&stop1Percent=50%&stop1Color=FFD15A1B');
  background-image: -moz-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ea7132), color-stop(50%, #d15a1b), color-stop(100%, #b94304));
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* IE10+ */
  background-image: linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEA7132', endColorstr='#FFB94304');
  /* IE6,IE7 */

  border-top: 1px solid #87614c;
}
.footerSection {
  position: relative;
  top: 13px;
  width: 1000px;
  height: 64px;
}
.weatherArea {
  position: absolute;
  right: 18px;
  top: 5px;
}
.weatherArea img {
  height: 55px;
}
.footerLogo {
  position: absolute;
  left: 33px;
  top: 15px;
}
.AddressArea {
  position: absolute;
  left: 390px;
  bottom: 0px;
  line-height: 19px;
  font-size: 12px;
  margin: 0;
  padding: 0;
  color: white;
  width: 300px;
  height: 45px;
  text-align: center;
  left: 0px;
  width: 1000px;
}
.AddressArea a {
  color: white;
  text-decoration: none;
}
.AddressArea span.companyNameEntry:after {
  content: "\A";
  white-space: pre;
}
.AddressArea span.phoneEntry:after {
  content: "\A";
  white-space: pre;
}
.AddressArea span.copyrightEntry {
  position: absolute;
  bottom: 5px;
  left: 420px;
}
.AddressArea span.companyNameEntry {
  position: absolute;
  bottom: 5px;
  left: 465px;
}
#footerMenu {
  position: absolute;
  left: 0px;
  top: 5px;
  display: block;
  width: 1000px;
  height: 16px;
}
#footerMenu ul {
  display: table;
  height: 16px;
  margin: 0 auto 0 auto;
  padding: 0;
}
#footerMenu li {
  display: block;
  display: inline-block;
  height: 13px;
  border-right: 1px solid white;
  margin-bottom: 7px;
}
#footerMenu li.NavLink_5,
#footerMenu li:last-child {
  border: 0px;
}
#footerMenu a {
  color: white;
  text-decoration: none;
  padding: 0 6px;
  display: block;
  font-size: 12px;
  line-height: 12px;
  height: 13px;
  white-space: nowrap;
}
#footerMenu ul ul {
  display: none;
}
